@charset "utf-8";

body{
	font-family:"Open Sans","Helvetica Neue",Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #434343;
	font-size: 14px;
	line-height: 1.5;
	background: url(../image3/9999/bg.png);
	-webkit-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	background-position: bottom;
	background-attachment: fixed;
}
img{
	vertical-align: bottom;
	border-style:none;
}
li{list-style: none;}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.clearfix {width: 100%;}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/*=================================
  common
 =================================*/
/* タイトル */
.title{
	text-align: center;
	margin: 20px 0;
}

/*=================================
  main
 =================================*/
article#mainCont{
	width: 768px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #ffefcf;
}



/*=================================
  header
 =================================*/
#logo{
	text-align: center;
}


/*=================================
  index
 =================================*/
/* 説明 */
#tx p{
	text-align: center;
	margin-bottom: 20px;
}

#tx{
	margin: 0 auto;
	text-align: center;
}
ul#desc{
	/*width: 380px;*/
	display: inline-block;
}
ul#desc li{
	list-style: disc;
	font-size: 16px;
	margin-bottom: 5px;
	text-align: left;
}

/* プレゼント */
#present{
	text-align: center;
	padding: 20px 0 10px 0;
}


/*=================================
  ルール
 =================================*/
#howto{
	text-align: center;
	font-size: 18px;
}
#howto p{
	margin-top: 20px;
	margin-bottom: 30px;
}

/*=================================
  ゲーム
 =================================*/
#game_field{
	margin-top: 20px;
}

/*=================================
  ranking
 =================================*/
.ranking{width: 280px; margin: 0 auto;}
.ranking ul{
	list-style: none;
	margin-bottom: 15px;
	}
.ranking li{
	margin: 0px;
	font-size: 0.9em;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dotted #ccc;
	}

/*=================================
  choose
 =================================*/
.choose{width: 100%; margin: -8px auto 0px auto;}
.choose ul{
	list-style: none;
	margin-bottom: 15px;
	}
.choose li{
	margin: 0px 0px 0px 0px;
	text-align: right;
	padding-top: 10px;
	}
img.ch{ width:253px;}
input.ch{ width:100%;}

/*=================================
  今日のスコア
 =================================*/
.point{border: 2px dashed #FBDB4D; padding: 10px; margin-bottom:10px;}
.point p{border: 1px dotted #c0c0c0; margin:10px 0}

.banner{
    width: 100%;
    text-align: center;
    padding: 2px 0px;
}
.ad {
    width: 300px;
    margin: 0 auto;
    position: relative;
/*スタンプ帳*/
}
#stamp_check{
  overflow: hidden;
  position: relative;
  height: 55px;
  line-height: 55px;
  text-align:center;
  width: 100%;
}

#stamp_check_off{
  position:absolute;
  top:0;
  left:0;
  z-index:5;
}

#stamp_check_on{
  position:absolute;
  top:0;
  left:0;
  z-index:4;
}
/*スタンプ帳ここまで*/
/*ランキング*/
.text_1{
  font-size:15px;
  padding: 5px 20px 5px 0px;
  text-align:left;
  color: #EE9023;
}

.text_2{
	font-size:14px;
	padding: 0px 10px 0px 10px;
	text-align:left;
	color: #555;
}
.text_2 ul{
	list-style:none;
}
.text_2 ul li{
	font-size:16px;
	line-height:145%;
}
.text_3{
	font-size:18px;
	padding: 15px 20px 5px 0px;
	text-align:left;
	color: #ff9f0d;
	font-weight: bold;
}
.text_4{
	font-size:18px;
	padding: 15px 20px 5px 0px;
	text-align:left;
	color: #099;
	font-weight: bold;
/*ランキングここまで*/
}
/*フッター*/
.footer{
	border-width: 100%;
	padding: 10px 5px 10px 20px;
	color: #fff;
	font-size: 10px;
	text-align:center;
	background-color: #000053;
}
/*フッターここまで*/
/*本日獲得出来る残りスタンプのアナウンス*/
.stamp_anaunce {
	margin-bottom: 15px;
}
.stamp_anaunce p {
	font-size:12px;
	text-align:center;
	color: #ff9f0d;
	font-weight: bold
}
.red {
	font-size: 17px;
	color:#F03;
	font-weight: bold;
}


/* ======================================================
	FOOTER
====================================================== */
/*注意事項*/
footer{
	font-size:0.9em;
	line-height: 190%;
	margin-top: 10px;
	padding-bottom: 10px;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
footer img{
}
footer div{
	padding-top: 10px;
	padding-left: 20px;
}

footer p{
	margin:10px 20px 0 20px;
}

/* ======================================================
	ボタン
====================================================== */
/* 進むボタン*/
.next_bt{
	margin: 5px 0 0;
	width:468px;
	height:60px;
	text-align:center;
}
/* 進むボタン*/
.next_bt2{
	width:468px;
	height:60px;
	text-align:center;
}
#back_bt{
	text-align: center;
	width: 100%;
}


/* ===== 戻る進むボタン ===== */
.enq_back_next{
	display: table;
	margin:5px auto;
	border-spacing: 10px 0;
	height:40px;
	width:620px;
}
.enq_back_next_bt{
	display: table-cell;
	width:300px;
	height:40px;
}
.enq_back_next_bt>a{
	/*display: none;*/
}


/* ================= アニメーション ================= */

/* ボタンの表示を遅くする */
.next_bt,
.enq_back_next{
	display:block;
	margin:5px auto 0 auto;
	opacity: 0;
	height: 60px;
	animation-name: btnFadeIn;
	animation-duration: 2s;
	animation-delay: 0.5s;
	animation-timing-function: ease;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	cursor:default;
}
.enq_back_next{
	animation-name: btnFadeIn2;
	margin-top: 10px;
	height: 40px;
}
#ad1,#ad2,#ad3{
	opacity:0;
	animation-name: btnFadeIn;
	animation-duration: 2s;
	animation-delay: 0.5s;
	animation-timing-function: ease;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	cursor:default;
}

/* quizページ */
.next_bt.quiz{
	-webkit-animation-delay: 4s;
	   -moz-animation-delay: 4s;
	     -o-animation-delay: 4s;
	        animation-delay: 4s;
}
/* pointページ */
.next_bt.point{
	-webkit-animation-delay: 3s;
	   -moz-animation-delay: 3s;
	     -o-animation-delay: 3s;
	        animation-delay: 3s;
}

/* キーフレーム */
@keyframes btnFadeIn {
 0% {opacity: 0;}
 99% {opacity: 0;}
 100% {opacity: 1;}
}

@-webkit-keyframes btnFadeIn {
 0% {opacity: 0;}
 99% {opacity: 0;}
 100% {opacity: 1;}
}

/* 横並びボタン */
@keyframes btnFadeIn2 {
 0% {opacity: 0;}
 99% {opacity: 0;}
 100% {opacity: 1;}
}

@-webkit-keyframes btnFadeIn2 {
 0% {opacity: 0;}
 99% {opacity: 0;}
 100% {opacity: 1;}
}

/* ======================================================
	広告
====================================================== */

#ad1{
/*
	width:468px;
	height:60px;
*/
	margin: 0 auto;
}
#brand_panel{
	width: 620px;
	margin: 5px auto 0;
}
#brand_panel:after{
	content: "";
	display: block;
	clear: both;
}
.brand_panel{
	width:728px;
	height:250px;
	text-align:center;
}
#ad2 {
	float:left;
	margin:0px 0px 0px 6px;
	width:300px;
	height:250px;
}
#ad3 {
	float:left;
	margin:0px 0px 0px 6px;
	width:300px;
	height:250px;
}
#ad4 {
	width:728px;
	height:90px;
	margin: 0 auto;
}

/*広告移動*/
#set_up {
	position:relative;
}
#move_start {
	position:absolute;
	top:65px;
	left:130px;
}


/*追加広告*/
#pr_ad{
	width:728px;
	text-align:center;
	margin: 30px auto 0 auto;
}
#pr_ad_text{
	width: 728px;
	text-align: center;
	color: #666;
	font-weight: bold;
	font-size: 16px;
}
#ad5 {
	width:728px;
	height:90px;
}
#ad6{
	width:468px;
	height:60px;
	margin: 10px auto 10px auto;}
#ad7 {
	float:left;
	width:300px;
	margin:0px 0px 0px 56px;
	height:250px;
}
#ad8 {
	float:left;
	width:300px;
	margin:0px 0px 0px 56px;
	height:250px;
}
#ad9 {
	width:728px;
	height:90px;
	margin-top:10px;
}
#ad10{
	width:468px;
	height:60px;
	margin: 10px auto 10px auto;}
#ad11 {
	float:left;
	clear:left;
	margin:0px 20px 0px 56px;
	height:250px;
}
#ad12 {
}
#ad13 {
	width:728px;
	height:90px;
	margin-top:10px;
}

/* ================= 2019 09 追加 G ================= */
a#btnTime{ margin: 15px auto 20px;}
.next_bt, .next_bt_time{padding-top: 15px;}
.enq_back_next{ margin: 15px auto;}

.brand_panel{margin: 15px auto;}
#ad1, #ad6{ margin: 20px auto 0 auto;}
#ad9, #ad5{ margin: 20px auto 0 auto;}

#brand_panel{margin:20px auto!important}
